package com.bc_chat.account.contract;


import com.zhaohaoting.framework.abs.contract.BaseContract;

/**
 * author：Created by zhaohaoting on 2018/1/10 11:51
 * email：526309416@qq.com
 * desc：
 */

public interface ForPwdContract {

    interface Presenter extends SendCodeContract {
        /**
         * 重置密码
         *
         * @param phone    账户
         * @param password 密码
         */
        void regetPwd(String phone, String password);
    }

    interface View extends BaseContract.BaseView {

        void forPadSuccess();

        void forPadFailure(Exception exception);
    }
}
